<template>
  <div class="comming-soon">
    <Icon class="icon" />
    <p class="text">این صفحه در دست بروزرسانی می باشد.</p>
  </div>
</template>

<script>
import Icon from "@/assets/svgs/under_construction.svg";

export default {
  components: {
    Icon
  }
}
</script>

<style lang="stylus" scoped>
@import "~assets/styles/variables";

.icon
  height 50rem

.text
  direction rtl
  font-size 3rem
  color $white
  

.comming-soon
  color $white
  display flex
  align-items center
  flex-direction column
  justify-content center
</style>